<Actors>
  <Actor>
    <id>285406</id>
    <Image>actors/285406.jpg</Image>
    <Name>Kelsey Grammer</Name>
    <Role>Mayor Tom Kane</Role>
    <SortOrder>0</SortOrder>
  </Actor>
  <Actor>
    <id>291143</id>
    <Image>actors/291143.jpg</Image>
    <Name>Connie Nielson</Name>
    <Role>Meredith Kane</Role>
    <SortOrder>1</SortOrder>
  </Actor>
  <Actor>
    <id>285407</id>
    <Image>actors/285407.jpg</Image>
    <Name>Kathleen Robertson</Name>
    <Role>Kitty O'Neil</Role>
    <SortOrder>2</SortOrder>
  </Actor>
  <Actor>
    <id>291148</id>
    <Image>actors/291148.jpg</Image>
    <Name>Troy Garity</Name>
    <Role>Sam Miller</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>291147</id>
    <Image>actors/291147.jpg</Image>
    <Name>Rotimi Akinosho</Name>
    <Role>Darius Morrison</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>291146</id>
    <Image>actors/291146.jpg</Image>
    <Name>Francis Guinan</Name>
    <Role>Governor McCall Cullen</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>291145</id>
    <Image>actors/291145.jpg</Image>
    <Name>Jeff Hephner</Name>
    <Role>Ben Zajac</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>291144</id>
    <Image>actors/291144.jpg</Image>
    <Name>Hannah Ware</Name>
    <Role>Emma Kane</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>285408</id>
    <Image>actors/285408.jpg</Image>
    <Name>Martin Donovan</Name>
    <Role>Ezra Stone</Role>
    <SortOrder>3</SortOrder>
  </Actor>
</Actors>